Bug 2167 - Repeated reloading of Tasks->Debug Info->Thread backtrace crashes Pike
: Repeated reloading of Tasks->Debug Info->Thread backtrace crashes Pike
Status: RESOLVED FIXED
: Pike
Core
: 7.2
: All Other
: P3 (normal) normal
: ---
Assigned To:
:
:
:
  Show dependency treegraph
 
Reported: 2001-09-04 14:26 CET by
Modified: 2001-09-07 23:31 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments
GDB backtraces for all threads (73.48 KB, text/plain)
2001-09-05 10:09 CET, Jonas Wallden
Details
Patch for 7.2 which potentially fixes bug 2167 (5.83 KB, patch)
2001-09-06 01:59 CET, Fredrik Hubinette, Idonex
Details | Diff
Better patch for [bug 2167] (1.13 KB, patch)
2001-09-06 02:17 CET, Fredrik Hubinette, Idonex
Details | Diff


Description From 2001-09-04 14:26:58 CET
Pike 7.2 freshly compiled on Megalon (Solaris 8) with RTL-debug.

Recoveries is out biking (Pike_interpreter.recoveries=f8c9bef8,
Pike_sp=f8e2e567, 1648239)!
Last recovery was added at /home/jonasw/pike-sås/7.2/src/interpret.c:1446
/home/jonasw/pike-sås/7.2/src/error.c:234: Fatal error:
SIGSEGV   11*  segmentation violation
    si_signo [11]: SIGSEGV   11*  segmentation violation
Recoveries is out biking (Pike_interpreter.recoveries=f8c9bef8,
Pike_sp=f8e2e567, 1648239)!
Attempting to dump backlog (may fail)...
    si_errno [0]: Error 0
    si_code [1]: SEGV_MAPERR [addr: 0x0]

        stackpointer=F8C9B5B8
Recoveries is out biking (Pike_interpreter.recoveries=f8c9bef8,
Pike_sp=f8e2dfff, 1646855)!
Last recovery was added at /home/jonasw/pike-sås/7.2/src/interpret.c:1446
/home/jonasw/pike-sås/7.2/src/error.c:234: Fatal error:
Recoveries is out biking (Pike_interpreter.recoveries=f8c9bef8,
Pike_sp=f8e2dfff, 1646855)!
"Thread-1" (TID:0x7a8e5c, sys_thread_t:0x7a8da0, state:


6811 Abort - core dumped



Backtrace from core file:

(gdb) bt
#0  0xff369ab8 in __sigprocmask () from /usr/lib/libthread.so.1
#1  0xff35e504 in _resetsig () from /usr/lib/libthread.so.1
#2  0xff35dca4 in _sigon () from /usr/lib/libthread.so.1
#3  0xff360cb8 in _thrp_kill () from /usr/lib/libthread.so.1
#4  0xff14afa0 in raise () from /usr/lib/libc.so.1
#5  0xff13577c in abort () from /usr/lib/libc.so.1
#6  0xfda4f08c in ?? () from /usr/java1.2/jre/lib/sparc/libjvm.so
#7  0xfda53a8c in ?? () from /usr/java1.2/jre/lib/sparc/libjvm.so
#8  0xfda4e254 in ?? () from /usr/java1.2/jre/lib/sparc/libjvm.so
#9  0xfda4e234 in ?? () from /usr/java1.2/jre/lib/sparc/libjvm.so
#10 0xfda529fc in ?? () from /usr/java1.2/jre/lib/sparc/libjvm.so
#11 0xff36bbd4 in __sighndlr () from /usr/lib/libthread.so.1
#12 <signal handler called>
#13 0xff369ab8 in __sigprocmask () from /usr/lib/libthread.so.1
#14 0xff35e504 in _resetsig () from /usr/lib/libthread.so.1
#15 0xff35dca4 in _sigon () from /usr/lib/libthread.so.1
#16 0xff360cb8 in _thrp_kill () from /usr/lib/libthread.so.1
#17 0xff14afa0 in raise () from /usr/lib/libc.so.1
#18 0xff13573c in abort () from /usr/lib/libc.so.1
#19 0x85c14 in debug_fatal (fmt=0x19f058 "Recoveries is out biking
(Pike_interpreter.recoveries=%p, Pike_sp=%p, %ld)!\n")
    at /home/jonasw/pike-sås/7.2/src/error.c:492
#20 0x84e1c in check_recovery_context () at
/home/jonasw/pike-sås/7.2/src/error.c:234
#21 0xbb5c8 in destruct_objects_to_destruct () at
/home/jonasw/pike-sås/7.2/src/object.c:687
#22 0x4a6d8 in mega_apply (type=APPLY_LOW, args=2629004, arg1=0x1,
arg2=0x18)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1404
#23 0x47cac in eval_instruction_without_debug (pc=0x3354f8 "\232/")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#24 0x4a240 in mega_apply (type=APPLY_LOW, args=2, arg1=0x2, arg2=0x7a) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#25 0x47cac in eval_instruction_without_debug (pc=0x3285d7 "\"\004")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#26 0x4a240 in mega_apply (type=APPLY_LOW, args=2, arg1=0x2, arg2=0x58) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#27 0x85d50 in debug_fatal (fmt=0x1d3400 "") at
/home/jonasw/pike-sås/7.2/src/error.c:516
#28 0x84e1c in check_recovery_context () at
/home/jonasw/pike-sås/7.2/src/error.c:234
#29 0xbb784 in destruct_objects_to_destruct () at
/home/jonasw/pike-sås/7.2/src/object.c:725
#30 0x74350 in call_callback (lst=0x236244, arg=0x0) at
/home/jonasw/pike-sås/7.2/src/callback.c:143
#31 0x4a204 in mega_apply (type=APPLY_LOW, args=0, arg1=0x0, arg2=0x5c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1320
#32 0x4b3fc in safe_apply_low2 (o=0x1e85c1c, fun=92, args=0,
handle_errors=1)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1563
#33 0xbaf98 in call_destroy (o=0x1e85c1c, foo=0) at
/home/jonasw/pike-sås/7.2/src/object.c:554
#34 0xbb670 in destruct_objects_to_destruct () at
/home/jonasw/pike-sås/7.2/src/object.c:711
#35 0x4a6d8 in mega_apply (type=APPLY_STACK, args=2629004, arg1=0x1,
arg2=0x6)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1404
#36 0x48264 in eval_instruction_without_debug (pc=0xb57cab
"£\016D\b\"\002\001oD\002\226(7?)?*H")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#37 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x13)
at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#38 0x48264 in eval_instruction_without_debug (pc=0xbaeb11
"\226\030d\t\004;")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#39 0x4a240 in mega_apply (type=APPLY_LOW, args=3, arg1=0x3, arg2=0x5f) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#40 0x47d00 in eval_instruction_without_debug (pc=0xbae96a "D\f\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#41 0x4a240 in mega_apply (type=APPLY_LOW, args=6, arg1=0x6, arg2=0x1e) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#42 0x4b9e8 in apply_lfun (o=0x1e8623c, fun=6, args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1624
#43 0xb96d0 in call_pike_initializers (o=0x1e8623c, args=4) at
/home/jonasw/pike-sås/7.2/src/object.c:255
#44 0xb9910 in debug_clone_object (p=0x1e8623c, args=4) at
/home/jonasw/pike-sås/7.2/src/object.c:280
#45 0x4988c in mega_apply (type=APPLY_SVALUE, args=4, arg1=0xc70d74,
arg2=0x0)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1051
#46 0x42310 in eval_instruction_without_debug (pc=0xc6c643 "t") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:621
#47 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x2d) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#48 0x47cac in eval_instruction_without_debug (pc=0xc6cdd0 "d\004\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#49 0x4a8cc in o_catch (pc=0xc6cd51 "oD1\226\0264i\001D2{*") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#50 0x44634 in eval_instruction_without_debug (pc=0xc6cd4d "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#51 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x38)
at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#52 0x48264 in eval_instruction_without_debug (pc=0x895ddc "l\001D/8\026")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#53 0x4a8cc in o_catch (pc=0x895d75 "o\001D<\226 4d\001v") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#54 0x44634 in eval_instruction_without_debug (pc=0x895d71 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#55 0x4a240 in mega_apply (type=APPLY_STACK, args=0, arg1=0x0, arg2=0x141)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#56 0x48264 in eval_instruction_without_debug (pc=0x895a2a
"S\001\001]/`ltÿÿÿÍd\002vÿÿÿA2")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#57 0x4a8cc in o_catch (pc=0x89597f "n\001D)\226\0164d\001\017\"v") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#58 0x44634 in eval_instruction_without_debug (pc=0x89597b "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#59 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x12c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#60 0x4a9f8 in f_call_function (args=2) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#61 0xf10f0 in new_thread_func (data=0x3ff760) at
/home/jonasw/pike-sås/7.2/src/threads.c:649
------- Comment #1 From 2001-09-04 14:45:19 CET -------
I need the C-backtrace for the other threads too...
------- Comment #2 From 2001-09-04 15:03:45 CET -------
Here goes:

#16 <signal handler called>
#17 0x3d408 in eval_instruction_without_debug (pc=0x1ee60d0 "\215H")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:47
#18 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x9) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#19 0x48264 in eval_instruction_without_debug (pc=0xca24cd
"i\003zi\004H\006\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#20 0x4a8cc in o_catch (pc=0xca24c8 "G") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#21 0x44634 in eval_instruction_without_debug (pc=0xca24c4 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#22 0x4a240 in mega_apply (type=APPLY_LOW, args=3, arg1=0x3, arg2=0x70) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#23 0x47cac in eval_instruction_without_debug (pc=0xca2693
"p\001d\006\017\016v")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#24 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x71) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#25 0x48264 in eval_instruction_without_debug (pc=0x8a4b16 "i\bS\003H\b\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#26 0x4a240 in mega_apply (type=APPLY_LOW, args=2, arg1=0x2, arg2=0x4d) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#27 0x47cac in eval_instruction_without_debug (pc=0x8a4dbc "i\004D¸/")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#28 0x4a240 in mega_apply (type=APPLY_LOW, args=3, arg1=0x3, arg2=0x4e) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#29 0x47cac in eval_instruction_without_debug (pc=0x8a5be1 "d\tw")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#30 0x4a240 in mega_apply (type=APPLY_STACK, args=5, arg1=0x5, arg2=0x55) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#31 0x48264 in eval_instruction_without_debug (pc=0xf1366c "d\003w")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#32 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x16) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#33 0x48264 in eval_instruction_without_debug (pc=0xe3ec58 "hu\001")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#34 0x4a240 in mega_apply (type=APPLY_LOW, args=3, arg1=0x3, arg2=0x24) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#35 0x47d00 in eval_instruction_without_debug (
    pc=0xe3ece0
"$3ÿÿÿïm\004>\b£\023$\177/home/jonasw/Roxen/2.2/server/modules/tags/rxmltags.pike")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#36 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x25) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#37 0x48264 in eval_instruction_without_debug (pc=0x5fba35
"i\013D\aE\027\001\211.")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#38 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#39 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#40 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#41 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#42 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#43 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#44 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#45 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#46 0xfe2ad0e4 in container_callback (this=0x1eda328, thisobj=0x1e87f5c, v=0x0,
startc=0x49f6f4, cstartc=42,
    endc=0x49f6f4, cendc=42, st=0x1ed2920, cutstart=0x1eda328,
ccutstart=0x1ed2934, cutend=0x49f6f4, ccutend=42)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#47 0xfe2af990 in do_try_feed (this=0x1eda328, thisobj=0x1e87f5c, st=0x1ed2920,
feed=0x1eda328, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#48 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#49 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#50 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e87f5c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#51 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#52 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#53 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#54 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#55 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#56 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#57 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#58 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#59 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#60 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#61 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#62 0xfe2ad0e4 in container_callback (this=0x1eddeb0, thisobj=0x1e8635c, v=0x0,
startc=0x49f6fc, cstartc=67,
    endc=0x49f6fc, cendc=109, st=0x1ed2944, cutstart=0x1eddeb0,
ccutstart=0x1ed2958, cutend=0x49f6fc, ccutend=116)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
---Type <return> to continue, or q <return> to quit---
#63 0xfe2af990 in do_try_feed (this=0x1eddeb0, thisobj=0x1e8635c, st=0x1ed2944,
feed=0x1eddeb0, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#64 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#65 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#66 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8635c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#67 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#68 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#69 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#70 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#71 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#72 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#73 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#74 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#75 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#76 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#77 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#78 0xfe2ad0e4 in container_callback (this=0x1edd840, thisobj=0x1e85ffc, v=0x0,
startc=0x49f704, cstartc=34,
    endc=0x49f704, cendc=205, st=0x1ed2968, cutstart=0x1edd840,
ccutstart=0x1ed297c, cutend=0x49f704, ccutend=210)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#79 0xfe2af990 in do_try_feed (this=0x1edd840, thisobj=0x1e85ffc, st=0x1ed2968,
feed=0x1edd840, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#80 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#81 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#82 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e85ffc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#83 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#84 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#85 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#86 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#87 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#88 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#89 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#90 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#91 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#92 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#93 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#94 0xfe2ad0e4 in container_callback (this=0x1edd0d0, thisobj=0x1e862fc, v=0x0,
startc=0x49f70c, cstartc=140,
    endc=0x49f70c, cendc=355, st=0x1ed298c, cutstart=0x1edd0d0,
ccutstart=0x1ed29a0, cutend=0x49f70c, ccutend=360)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#95 0xfe2af990 in do_try_feed (this=0x1edd0d0, thisobj=0x1e862fc, st=0x1ed298c,
feed=0x1edd0d0, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#96 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#97 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#98 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e862fc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#99 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#100 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#101 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#102 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#103 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#104 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#105 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#106 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#107 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#108 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#109 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#110 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#111 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#112 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#113 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#114 0xfe2ad0e4 in container_callback (this=0x1edca90, thisobj=0x1e862bc,
v=0x0,
startc=0x49f714, cstartc=11,
    endc=0x49f714, cendc=11, st=0x1ed29b0, cutstart=0x1edca90,
ccutstart=0x1ed29c4, cutend=0x49f714, ccutend=11)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#115 0xfe2af990 in do_try_feed (this=0x1edca90, thisobj=0x1e862bc,
st=0x1ed29b0,
feed=0x1edca90, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#116 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#117 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#118 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e862bc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#119 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
---Type <return> to continue, or q <return> to quit---
#120 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#121 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#122 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#123 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#124 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#125 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#126 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#127 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#128 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#129 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#130 0xfe2ad0e4 in container_callback (this=0x1ed2fb0, thisobj=0x1e863dc,
v=0x0,
startc=0x49f71c, cstartc=52,
    endc=0x49f71c, cendc=63, st=0x1ed29d4, cutstart=0x1ed2fb0,
ccutstart=0x1ed29e8, cutend=0x49f71c, ccutend=72)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#131 0xfe2af990 in do_try_feed (this=0x1ed2fb0, thisobj=0x1e863dc,
st=0x1ed29d4,
feed=0x1ed2fb0, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#132 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#133 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#134 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e863dc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#135 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#136 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#137 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#138 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#139 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#140 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#141 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#142 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#143 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#144 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#145 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#146 0xfe2ad0e4 in container_callback (this=0x1ec7b48, thisobj=0x1e8691c,
v=0x0,
startc=0x49f724, cstartc=42,
    endc=0x49f724, cendc=117, st=0x176c1c4, cutstart=0x1ec7b48,
ccutstart=0x176c1d8, cutend=0x49f724, ccutend=130)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#147 0xfe2af990 in do_try_feed (this=0x1ec7b48, thisobj=0x1e8691c,
st=0x176c1c4,
feed=0x1ec7b48, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#148 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#149 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#150 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8691c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#151 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#152 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#153 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#154 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#155 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#156 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#157 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#158 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#159 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#160 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#161 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#162 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#163 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#164 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#165 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#166 0xfe2ad0e4 in container_callback (this=0x1ec7508, thisobj=0x1e8651c,
v=0x0,
startc=0x49f72c, cstartc=75,
    endc=0x49f72c, cendc=752, st=0x176c1e8, cutstart=0x1ec7508,
ccutstart=0x176c1fc, cutend=0x49f72c, ccutend=762)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#167 0xfe2af990 in do_try_feed (this=0x1ec7508, thisobj=0x1e8651c,
st=0x176c1e8,
feed=0x1ec7508, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#168 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#169 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#170 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8651c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#171 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#172 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#173 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
---Type <return> to continue, or q <return> to quit---
#174 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#175 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#176 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#177 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#178 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#179 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#180 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#181 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#182 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#183 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#184 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#185 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#186 0xfe2ad0e4 in container_callback (this=0x1ec91f0, thisobj=0x1e8657c,
v=0x0,
startc=0x49f734, cstartc=14,
    endc=0x49f734, cendc=14, st=0x176c20c, cutstart=0x1ec91f0,
ccutstart=0x176c220, cutend=0x49f734, ccutend=14)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#187 0xfe2af990 in do_try_feed (this=0x1ec91f0, thisobj=0x1e8657c,
st=0x176c20c,
feed=0x1ec91f0, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#188 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#189 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#190 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8657c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#191 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#192 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#193 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#194 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#195 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#196 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#197 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#198 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#199 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#200 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#201 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#202 0xfe2ad0e4 in container_callback (this=0x1ec8ed0, thisobj=0x1e865fc,
v=0x0,
startc=0x49f73c, cstartc=11,
    endc=0x49f73c, cendc=26, st=0x176c230, cutstart=0x1ec8ed0,
ccutstart=0x176c244, cutend=0x49f73c, ccutend=37)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#203 0xfe2af990 in do_try_feed (this=0x1ec8ed0, thisobj=0x1e865fc,
st=0x176c230,
feed=0x1ec8ed0, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#204 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#205 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#206 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e865fc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#207 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#208 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#209 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#210 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#211 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#212 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#213 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#214 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#215 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#216 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#217 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#218 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#219 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#220 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#221 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#222 0xfe2ad0e4 in container_callback (this=0x1e76a88, thisobj=0x1e866fc,
v=0x0,
startc=0x49f744, cstartc=39,
    endc=0x49f744, cendc=802, st=0x176c254, cutstart=0x1e76a88,
ccutstart=0x176c268, cutend=0x49f744, ccutend=815)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#223 0xfe2af990 in do_try_feed (this=0x1e76a88, thisobj=0x1e866fc,
st=0x176c254,
feed=0x1e76a88, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#224 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#225 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#226 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e866fc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#227 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#228 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#229 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
---Type <return> to continue, or q <return> to quit---
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#230 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#231 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#232 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#233 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#234 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#235 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#236 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#237 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#238 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#239 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#240 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#241 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#242 0xfe2ad0e4 in container_callback (this=0x1ecc178, thisobj=0x1e86c9c,
v=0x0,
startc=0x49f74c, cstartc=416,
    endc=0x49f74c, cendc=416, st=0x176c2c0, cutstart=0x1ecc178,
ccutstart=0x176c2d4, cutend=0x49f74c, ccutend=416)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#243 0xfe2af990 in do_try_feed (this=0x1ecc178, thisobj=0x1e86c9c,
st=0x176c2c0,
feed=0x1ecc178, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#244 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#245 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#246 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e86c9c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#247 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#248 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#249 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#250 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#251 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#252 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#253 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#254 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#255 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#256 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#257 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#258 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#259 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#260 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#261 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#262 0xfe2ad0e4 in container_callback (this=0x1ed02f8, thisobj=0x1e86cfc,
v=0x0,
startc=0x49f754, cstartc=11,
    endc=0x49f754, cendc=827, st=0x176c2e4, cutstart=0x1ed02f8,
ccutstart=0x176c2f8, cutend=0x49f754, ccutend=838)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#263 0xfe2af990 in do_try_feed (this=0x1ed02f8, thisobj=0x1e86cfc,
st=0x176c2e4,
feed=0x1ed02f8, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#264 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#265 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#266 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e86cfc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#267 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#268 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#269 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#270 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#271 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#272 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#273 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#274 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#275 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#276 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#277 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#278 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#279 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#280 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#281 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#282 0xfe2ad0e4 in container_callback (this=0x1ed11c0, thisobj=0x1e87f9c,
v=0x0,
startc=0x49f75c, cstartc=11,
    endc=0x49f75c, cendc=11, st=0x16cb4dc, cutstart=0x1ed11c0,
ccutstart=0x16cb4f0, cutend=0x49f75c, ccutend=11)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#283 0xfe2af990 in do_try_feed (this=0x1ed11c0, thisobj=0x1e87f9c,
st=0x16cb4dc,
feed=0x1ed11c0, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#284 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#285 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#286 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e87f9c, arg2=0x7c)
---Type <return> to continue, or q <return> to quit---
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#287 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#288 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#289 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#290 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#291 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#292 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#293 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#294 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#295 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#296 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#297 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#298 0xfe2ad0e4 in container_callback (this=0x1ece658, thisobj=0x1e8737c,
v=0x0,
startc=0x49f764, cstartc=42,
    endc=0x49f764, cendc=53, st=0x14e6d10, cutstart=0x1ece658,
ccutstart=0x14e6d24, cutend=0x49f764, ccutend=60)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#299 0xfe2af990 in do_try_feed (this=0x1ece658, thisobj=0x1e8737c,
st=0x14e6d10,
feed=0x1ece658, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#300 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#301 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#302 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8737c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#303 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#304 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#305 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#306 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#307 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#308 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#309 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#310 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#311 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#312 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#313 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#314 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#315 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#316 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#317 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#318 0xfe2ad0e4 in container_callback (this=0x1e70448, thisobj=0x1e86fdc,
v=0x0,
startc=0x49f76c, cstartc=181,
    endc=0x49f76c, cendc=1020, st=0x16cb524, cutstart=0x1e70448,
ccutstart=0x16cb538, cutend=0x49f76c, ccutend=1030)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#319 0xfe2af990 in do_try_feed (this=0x1e70448, thisobj=0x1e86fdc,
st=0x16cb524,
feed=0x1e70448, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#320 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#321 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#322 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e86fdc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#323 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#324 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#325 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#326 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#327 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#328 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#329 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#330 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#331 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#332 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#333 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#334 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#335 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#336 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#337 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#338 0xfe2ad0e4 in container_callback (this=0x1e70128, thisobj=0x1e8703c,
v=0x0,
startc=0x49f774, cstartc=14,
    endc=0x49f774, cendc=14, st=0x14e6c14, cutstart=0x1e70128,
ccutstart=0x14e6c28, cutend=0x49f774, ccutend=14)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#339 0xfe2af990 in do_try_feed (this=0x1e70128, thisobj=0x1e8703c,
st=0x14e6c14,
feed=0x1e70128, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#340 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#341 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
---Type <return> to continue, or q <return> to quit---
#342 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8703c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#343 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#344 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#345 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#346 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#347 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#348 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#349 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#350 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#351 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#352 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#353 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#354 0xfe2ad0e4 in container_callback (this=0x1e83798, thisobj=0x1e875bc,
v=0x0,
startc=0x49f77c, cstartc=525,
    endc=0x49f77c, cendc=540, st=0x14e6ca4, cutstart=0x1e83798,
ccutstart=0x14e6cb8, cutend=0x49f77c, ccutend=548)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#355 0xfe2af990 in do_try_feed (this=0x1e83798, thisobj=0x1e875bc,
st=0x14e6ca4,
feed=0x1e83798, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#356 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#357 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#358 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e875bc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#359 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#360 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#361 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#362 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#363 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#364 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#365 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#366 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#367 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#368 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#369 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#370 0xfe2ad0e4 in container_callback (this=0x1e83358, thisobj=0x1e8763c,
v=0x0,
startc=0x49f784, cstartc=11,
    endc=0x49f784, cendc=560, st=0x14e6dc4, cutstart=0x1e83358,
ccutstart=0x14e6dd8, cutend=0x49f784, ccutend=571)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#371 0xfe2af990 in do_try_feed (this=0x1e83358, thisobj=0x1e8763c,
st=0x14e6dc4,
feed=0x1e83358, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#372 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#373 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#374 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e8763c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#375 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#376 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#377 0x48264 in eval_instruction_without_debug (pc=0x5fb53a "8i!lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#378 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#379 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#380 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#381 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#382 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#383 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#384 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#385 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#386 0xfe2ad0e4 in container_callback (this=0x1e82710, thisobj=0x1e87fbc,
v=0x0,
startc=0x49f78c, cstartc=226,
    endc=0x49f78c, cendc=2033, st=0x14e6d34, cutstart=0x1e82710,
ccutstart=0x14e6d48, cutend=0x49f78c, ccutend=2041)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#387 0xfe2af990 in do_try_feed (this=0x1e82710, thisobj=0x1e87fbc,
st=0x14e6d34,
feed=0x1e82710, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#388 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#389 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#390 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e87fbc, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#391 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#392 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x49)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#393 0x48264 in eval_instruction_without_debug (pc=0x5fa274
"lG\006\226\0244i\t\225\"\006d\013\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#394 0x4a8cc in o_catch (pc=0x5fa189 "H\004 \002\027") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
---Type <return> to continue, or q <return> to quit---
#395 0x44634 in eval_instruction_without_debug (pc=0x5fa185 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#396 0x4a240 in mega_apply (type=APPLY_LOW, args=4, arg1=0x4, arg2=0x1c) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#397 0x47cac in eval_instruction_without_debug (pc=0x5fbac9 "S\013lt")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#398 0x4a8cc in o_catch (pc=0x5fac87 "\225<") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#399 0x44634 in eval_instruction_without_debug (pc=0x5fac83 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#400 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x1f)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#401 0x48264 in eval_instruction_without_debug (pc=0x5c067d "i\a\225\027")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#402 0x4a8cc in o_catch (pc=0x5c0673 "G\005\226\025I\004") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#403 0x44634 in eval_instruction_without_debug (pc=0x5c066f "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#404 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0xe) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#405 0x4a9f8 in f_call_function (args=4) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#406 0xfe2ad0e4 in container_callback (this=0x1e25270, thisobj=0x1e87e7c,
v=0x0,
startc=0x49f794, cstartc=48,
    endc=0x49f794, cendc=1079, st=0x14e6c5c, cutstart=0x1e25270,
ccutstart=0x14e6c70, cutend=0x49f794, ccutend=1086)
    at /home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:2617
#407 0xfe2af990 in do_try_feed (this=0x1e25270, thisobj=0x1e87e7c,
st=0x14e6c5c,
feed=0x1e25270, finished=1,
    ignore_tag_cb=0) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3215
#408 0xfe2b11f0 in try_feed (finished=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3701
#409 0xfe2b1b24 in html_finish (args=1) at
/home/jonasw/pike-sås/7.2/src/modules/Parser/html.c:3880
#410 0x49e34 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1e87e7c, arg2=0x7c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#411 0x47d00 in eval_instruction_without_debug (pc=0x88e591
"o£wo£zoDD\226#4$\002\001\225\020")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#412 0x4a240 in mega_apply (type=APPLY_LOW, args=1, arg1=0x1, arg2=0x49) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#413 0x47d00 in eval_instruction_without_debug (pc=0x477a59 "D\002\022")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#414 0x4a8cc in o_catch (pc=0x477a05 "D\006\022") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#415 0x44634 in eval_instruction_without_debug (pc=0x477a01 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#416 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x42)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#417 0x48264 in eval_instruction_without_debug (pc=0x8a3155 "lG\004\226\0224i")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#418 0x4a8cc in o_catch (pc=0x8a3134 "H\005o= \226") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#419 0x44634 in eval_instruction_without_debug (pc=0x8a3130 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#420 0x4a240 in mega_apply (type=APPLY_STACK, args=4, arg1=0x4, arg2=0x65)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#421 0x48264 in eval_instruction_without_debug (pc=0x496765 "i")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#422 0x4a240 in mega_apply (type=APPLY_SVALUE, args=4, arg1=0x4, arg2=0x17)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#423 0x42310 in eval_instruction_without_debug (pc=0xcd1da3
"zi\024H\004?\021\030")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:621
#424 0x4a8cc in o_catch (pc=0xcd1d9c "G\020H\001f\036\tzi\024H\004?\021\030")
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#425 0x44634 in eval_instruction_without_debug (pc=0xcd1d98 "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#426 0x4a240 in mega_apply (type=APPLY_STACK, args=2, arg1=0x2, arg2=0x76)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#427 0x48264 in eval_instruction_without_debug (pc=0x8a488f "i\nS\003\225\t")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#428 0x4a240 in mega_apply (type=APPLY_LOW, args=2, arg1=0x2, arg2=0x4d) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#429 0x47cac in eval_instruction_without_debug (pc=0x8a4dbc "i\004D¸/")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#430 0x4a240 in mega_apply (type=APPLY_STACK, args=3, arg1=0x3, arg2=0x4e)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#431 0x48264 in eval_instruction_without_debug (pc=0x908214
"d\003'3ÿÿÿèm\004H")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#432 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x6d)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#433 0x48264 in eval_instruction_without_debug (pc=0x8a4a38 "i\nS\003t")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#434 0x4a240 in mega_apply (type=APPLY_LOW, args=2, arg1=0x2, arg2=0x4d) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#435 0x47cac in eval_instruction_without_debug (pc=0x8a4dbc "i\004D¸/")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#436 0x4a240 in mega_apply (type=APPLY_LOW, args=3, arg1=0x3, arg2=0x4e) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#437 0x47cac in eval_instruction_without_debug (pc=0x8a4ccb "d\002\017)w")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1456
#438 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0xd7)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#439 0x48264 in eval_instruction_without_debug (pc=0x93156a "hzd\001v")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#440 0x4a8cc in o_catch (pc=0x931560 "]6oD \226ù¤;4hzd\001v") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#441 0x44634 in eval_instruction_without_debug (pc=0x93155c "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#442 0x4a240 in mega_apply (type=APPLY_STACK, args=0, arg1=0x0, arg2=0x83)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#443 0x48264 in eval_instruction_without_debug (pc=0x895a2a
"S\001\001]/`ltÿÿÿÍd\002vÿÿÿA2")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#444 0x4a8cc in o_catch (pc=0x89597f "n\001D)\226\0164d\001\017\"v") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#445 0x44634 in eval_instruction_without_debug (pc=0x89597b "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#446 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x12c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#447 0x4a9f8 in f_call_function (args=2) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#448 0xf10f0 in new_thread_func (data=0x3ff940) at
/home/jonasw/pike-sås/7.2/src/threads.c:649



(gdb) thread 6
[Switching to thread 6 (LWP    10        )]
#0  0xff1994c0 in _poll () from /usr/lib/libc.so.1
(gdb) bt
#0  0xff1994c0 in _poll () from /usr/lib/libc.so.1
#1  0xff36b22c in poll () from /usr/lib/libthread.so.1
#2  0x4966c in mega_apply (type=APPLY_SVALUE, args=1, arg1=0x39addc, arg2=0x0)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:995
#3  0x48084 in eval_instruction_without_debug (pc=0x39861c "x")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1478
#4  0x4a240 in mega_apply (type=APPLY_STACK, args=2, arg1=0x2, arg2=0x5a) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#5  0x4a9f8 in f_call_function (args=3) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#6  0xf10f0 in new_thread_func (data=0x2d8980) at
/home/jonasw/pike-sås/7.2/src/threads.c:649





(gdb) thread 7
[Switching to thread 7 (LWP    11        )]
#0  0xff19b2b4 in _lwp_sema_wait () from /usr/lib/libc.so.1
(gdb) bt
#0  0xff19b2b4 in _lwp_sema_wait () from /usr/lib/libc.so.1
#1  0xff359820 in _park () from /usr/lib/libthread.so.1
#2  0xff3594f8 in _swtch () from /usr/lib/libthread.so.1
#3  0xff35800c in cond_wait () from /usr/lib/libthread.so.1
#4  0xff357f08 in pthread_cond_wait () from /usr/lib/libthread.so.1
#5  0xf2310 in f_cond_wait (args=0) at
/home/jonasw/pike-sås/7.2/src/threads.c:1021
#6  0x49e34 in mega_apply (type=APPLY_LOW, args=0, arg1=0x51da7c, arg2=0x8)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:1228
#7  0x47d00 in eval_instruction_without_debug (pc=0x84d347
"D\005D\004\210vÿÿÿ÷D\003D\004\037i")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1462
#8  0x4a240 in mega_apply (type=APPLY_STACK, args=0, arg1=0x0, arg2=0x7) at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#9  0x48264 in eval_instruction_without_debug (pc=0x895a06
"d\001\017\"vÿÿÿ«H\001 ")
    at /home/jonasw/pike-sås/7.2/src/interpret_functions.h:1489
#10 0x4a8cc in o_catch (pc=0x89597f "n\001D)\226\0164d\001\017\"v") at
/home/jonasw/pike-sås/7.2/src/interpret.c:799
#11 0x44634 in eval_instruction_without_debug (pc=0x89597b "") at
/home/jonasw/pike-sås/7.2/src/interpret_functions.h:856
#12 0x4a240 in mega_apply (type=APPLY_STACK, args=1, arg1=0x1, arg2=0x12c)
    at /home/jonasw/pike-sås/7.2/src/interpret.c:799
#13 0x4a9f8 in f_call_function (args=2) at
/home/jonasw/pike-sås/7.2/src/interpret.c:1473
#14 0xf10f0 in new_thread_func (data=0x927f90) at
/home/jonasw/pike-sås/7.2/src/threads.c:649
------- Comment #3 From 2001-09-04 15:20:49 CET -------
Hmm, looks like two Pike-threads both are running in the interpreter...

There's problably the construct

  THREADS_ALLOW()
  ...
  return
  ...
  THREADS_DISALLOW()

somewhere...
------- Comment #4 From 2001-09-04 16:38:45 CET -------
I just noticed, that the same fatal seems to have been triggered twice...

My hypothesis still seems valid though; Thread 1 (the first backtrace), seems
to
have released the interpreter lock, and then continued to run the interpreter
unlocked. Thread 4 (the second backtrace) is likely to hold the interpreter
lock.
------- Comment #5 From 2001-09-04 23:05:34 CET -------
Could you please try running pike with -d and then try to provoce the bug
again,
that should tell us earlier if a thread is leaving the interpreter unlocked.
------- Comment #6 From 2001-09-05 04:53:50 CET -------
Hmm, where is the backtrace from the main (backend) thread??
------- Comment #7 From 2001-09-05 10:10:17 CET -------
Created an attachment (id=104) [details]
GDB backtraces for all threads
------- Comment #8 From 2001-09-06 02:00:24 CET -------
Created an attachment (id=105) [details]
Patch for 7.2 which potentially fixes bug 2167
------- Comment #9 From 2001-09-06 02:18:33 CET -------
Created an attachment (id=106) [details]
Better patch for [bug 2167]
------- Comment #10 From 2001-09-07 23:32:20 CET -------
Fixed by Hubbe.

Note

You need to log in before you can comment on or make changes to this bug.